Subject: Re: [B20.1] GTK hanging
From: [email-masked] (Earnie Boyd)

8 Jan 1999 16:02:33 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Charles Wilson <[email-masked]>
Cc: [email-masked]

---Charles Wilson <[email-masked]> wrote:
8<
> Yeah, this occurred to me. I used gsar and replaced "cygwinb19" with
> cygwin1## where '#' is 0x00. Unfortunately, I saw no change in
behavior.
> One thing I have not tried:
> 
8<

That should be cygwinb19.dll with cygwin1.dll##!! If you didn't do it
this way then you've a problem.
==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".